body {
	margin:0;
	padding:0;
	font-family: 'Roboto', sans-serif;
    background-image: ;
	background-repeat: no-repeat;
	font-size:16px;
	width:1319;
	height:1754;
	line-height:1.0;
}

h1,h2,h3,h4,h5,h6 {
	color:rgb(0,126,255);
}


.menu-item {
	
	display: block;
	background-color:rgb(187,0,0);
	color:rgb(255,255,255);
	font-weight:bold;
	padding:10px;
	border-bottom:5px inset rgb(255,255,255);
	border-radius: 12px;

}

.menu-item2 {
	display: block;
	background-color:rgb(0,126,255);
	color:rgb(255,255,255);
	font-weight:bold;
	padding:10px;
	border-bottom:1px dotted rgb(255,255,255);
	border-radius: 12px;
}


.menu-item:hover {
	background-color:rgb(0,126,255);
	color:rgb(255,255,255);
}

.menu-item2:hover {
	background-color:rgb(187,0,0);
	color:rgb(255,255,255);
}

.current-menu-item {
	background-color:rgb(0,126,255);
	color:rgb(255,255,255);
}


.current-menu-item2 {
	background-color:rgb(187,0,0);
	color:rgb(255,255,255);
}

.menu-item i {
	width:2em;
}

label {
	font-size:20px;
	margin:0;
	display:block;
}

input[type=date],input[type=text],input[type=number],input[type=date], select {
	
	margin:0px 0px 15px 0px;
	padding:5px;
	border:2px solid rgb(0,126,255);
	border-radius:3px;
	min-width:200px;
	height:40px;
	font-size:25px;
}
textarea {

	margin:0px 0px 15px 0px;
	padding:5px;
	border:2px solid rgb(0,126,255);
	border-radius:3px;
	min-width:400px;
	height:200px;
	font-size:25px;
}

input[type=submit], button {
	background-color:rgb(187,0,0);
	border-radius:3px;
	padding:10px;
	color:rgb(255,255,255);
	font-weight:bold;
	border:0;
	margin:0px 0px 15px 0px;
	font-size:18px;
	display:block;
	border-radius: 12px;
	
	
}

.bg1 {
	background-color:rgb(255,255,255);
}

.tableSumar td {
	padding:5px 10px 5px 10px;
	
}

.tableSumar tr:nth-child(even) {background: #FFF}
.tableSumar tr:nth-child(odd) {background: #EEE}


.tableHeading {
	font-weight:bold;
	font-size:1.2em;
}


#admin_msg_info {
	background-color:rgb(0,255,0);
	color:rgb(255,255,255);
	font-weight:bold;
	text-align:center;
}

#admin_msg_error {
	background-color:rgb(255,0,0);
	color:rgb(255,255,255);
	font-weight:bold;
	text-align:center;
}

.container-fluid {
	background:linear-gradient(to bottom, #FFF, #FFF);
}

.dateInline {
	display:inline-block !important;
	width:auto !important;
}

@media (max-width:629px) {
  img#optionalstuff {
    display: none;
  }
}

#green {
	color:#83a562 !important;
}

#red {
	color:#8f2f1e !important;
}	
#red2 {
	color:#ff0004 !important;
	

}


hr {
	 border: 1px solid black !important;
  	
	

}
 
